@charset "UTF-8";
/* CSS Document */

@media (max-width: 1400px) {
 #content {
	 	margin: 40px 15% 0 15%;	
		max-width: 850px
	}
}

@media (max-width: 1300px) {
 header {padding: 0 5%;	}
}

@media (max-width: 1200px) {
 #content { 	margin: 40px 12% 0 12%;}
 }

@media (max-width: 1100px) {
 header {padding: 0 40px;} 

 #content { 	margin: 40px 10% 0 10%;}
}

@media (max-width: 1045px) {
 header {padding: 0 30px;} 
 header h1 {margin:0 0 0 10px;}
 nav ul li {padding: 0 3px;}
}

@media (max-width: 1006px) {
 nav ul li {padding: 0 1px;}
	
 #content {	margin: 40px 5% 0 5%;}
 
 #bg {margin: 0 0 20px 0;}
}

@media (max-width: 978px) {
 .c2 {width: 100%;} /*header h1*/
 .c3 {width: 100%;} /*nav*/
 .c6 {width: 32%;} /*2 col layout*/
 
 #wrapper {padding:40px 0 30px 0;}
 
 header {margin: 0;}
 header h1, header nav {height: 40px;}
 
 #content {margin: 30px 40px 0 40px;	
	min-width:200px;}
	
 #column_l img {width:100%; height:auto;}
}

